<!--open in full size browser with only lash 6 player detected-->


a.navText:link { color: #003399}
a.navText:hover { color: #002288}

.navText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #0099FF;
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	border:thin;
	border:#FFFFFF
	padding: 2px;
	margin: 20px, 30px, 20px, 10px;
	width: 68px;
	text-align: center;
}

.announce {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color:#FF0000;
	width: auto;
	margin-left: 2px;	
	margin-right: 2px;
	margin-bottom:-2px;
}

h1 {
	background: #FFFFFF;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #999999;
	margin-left: 2px;
	} 

h2 { 
	text-align: left; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt; 
	font-weight: bold;
	margin-left: 2px;	
	} 
	
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: -1px;
	margin-left: 2px;	
}

.bodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	width: auto;
	margin-left: 10px;
}

.columnRightSmall {
	display:block;
	float:right;
	width: 200px;
	border: 1px solid #0000CC;
}

.columnRightSmallAuto {
	display:none;
	float:right;
	border: 1px solid #0000CC;
}

.smallText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	width: auto;
	margin-top: 0px;		
	margin-left: 1px;	
	margin-right: 1px;	
	margin-bottom: 3px;		
}

.viewSample {
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	width: auto;
	margin-left: 10px;
}

.bodyEmphasis {
	font-family: Times New Roman, Times, serif;
	font-size: 12pt;
	color:#0077bb;	
	font-style: italic;
	font-weight: normal;
	text-align: center;
	margin-top: 20px;
	margin-left: 8px;	
	margin-right: 8px;			
}
.pinkRule {
	text-align: center;
	height:auto;
	margin-top:2px;	
}
.sneekyText {
	display: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
}


.noFlash {
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	background-color: #668866;
	text-align: center;	
	margin-left:10px;
	margin-right:5px;
	margin-bottom:0px;	
}

.narrow {
	display:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	background-color: #668866;
	text-align: center;		
	margin-left:10px;
	margin-right:5px;
	margin-bottom:0px;	
}

.pdaOnly {
	display:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	background-color: #668866;
	text-align: center;	
	margin-left:10px;
	margin-right:5px;
	margin-bottom:0px;	
}


.smartphone {
	display:none;
}

.teaserText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #ccffcc;
	color: #008800;
	text-align: center;	
	margin-left:5px;
	margin-right:18px;
	margin-bottom:1px;	
}

.featureText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-color: #CCCCFF;
	color: #330099;
	text-align: left;	
	margin-left:5px;
	margin-right:8px;		
	margin-bottom:1px;	
}

.promoText {
	display:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.flashObject {
	display:block;
}

.listFancyBullet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	list-style-position: outside;
	list-style-image: url(images/triangle-bullet-small.png);
	display: list-item;
	text-align: left;
	vertical-align: baseline;
	margin-top: 15px;
	margin-bottom: 5px;
	margin-left: 20px;
}

.runin_head {
	font-weight: bold;
	color: #009933;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	width: auto;
	list-style-position: outside;
	list-style-type: disc;
	margin-left: -20px;
	margin-right: 5px;
	margin-top: -8px;
	margin-bottom: 12px;			
}

.columnNav {
	display:none;
	width: 550px;
	float: left;
	background-color: #FFFFFF;
}

.columnFull {
	visibility:visible;
	left:0px;
	position: absolute;
	width: 550px;
	background-color: #FFFFFF;
}

.fullPage {
	visibility:visible;
	position: absolute;
	top: 2px;
	z-index:1;		
	width: 550px;
	background-color: #FFFFFF;
}

.columnLeft {
	visibility:visible;
	float: left;
	width: 200px;
	background-color: #FFFFFF;
}

.columnTop {
	visibility:visible;
	position:absolute;
	z-index:0;
	background-color: #FFFFFF;
	top: 10px;
	width: 550px;
}

.columnRight {
	visibility:visible;
	float:right;
	border: 1px solid #0000CC;
}

.navBarOLD {
	display:block;
	position:absolute;
	z-index:1;
	float:none;
	background-color: #FFFFFF;
	top: 0px;
	width: 230px;
	margin-bottom: 80px;
}

.navBar {
	display:block;
	float:none;
	clear:both;
	background-color: #FFFFFF;
	width: 230px;
	margin-bottom:20px;
}